=== debian/control ===
Source: lz4json
Section: web
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 11), pkg-config, liblz4-dev
Standards-Version: 4.3.0
Homepage: https://github.com/andikleen/lz4json
Vcs-Browser: https://github.com/kilobyte/lz4json/tree/debian
Vcs-Git: https://github.com/kilobyte/lz4json -b debian

Package: lz4json
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: unpack lz4json files, usually generated by Mozilla programs
 Instead of a standard .json.lz4, Firefox uses its own format to compress
 its bookmarks and session restore files.  This tool lets you read them,
 converting to json.  Going from json to a human-readable format is then
 up to you.
