=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/lz4json-$1\.tar\.gz/ \
  https://github.com/andikleen/lz4json/tags .*/v(\d\S*)\.tar\.gz
